<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleLocalizations</key>
	<array>
		<string>zh_CN</string>
	</array>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>sport</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(FLUTTER_BUILD_NAME)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>weixin</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>wx9455bd2742259ef7</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>qq</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>tencent1110701531</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>wtloginmqq2</string>
		<string>mqqopensdkapiV3</string>
		<string>mqqwpa</string>
		<string>mqqopensdkapiV2</string>
		<string>mqqOpensdkSSoLogin</string>
		<string>mqq</string>
		<string>weixin</string>
		<string>wechat</string>
		<string>weixinULAPI</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>是否允许此App访问媒体库?</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>是否允许此App访问蓝牙?</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>是否允许此App访问蓝牙?</string>
	<key>NSCalendarsUsageDescription</key>
	<string>是否允许此App使用日历？</string>
	<key>NSCameraUsageDescription</key>
	<string>Multi Image Picker</string>
	<key>NSContactsUsageDescription</key>
	<string>是否允许此App读取通讯录信息？</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>我们需要通过您的地理位置信息获取您周边的相关数据</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>是否允许此App访问位置信息？</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>是否允许此App使用你的麦克风？</string>
	<key>NSMotionUsageDescription</key>
	<string>是否允许访问运动与健身？</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>是否允许访问照片？</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>是否允许添加照片？</string>
	<key>NSRemindersUsageDescription</key>
	<string>是否允许此App访问提醒事项？</string>
	<key>NSSiriUsageDescription</key>
	<string>是否允许此App使用Siri？</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>是否允许此App使用语音识别？</string>
	<key>Privacy - Calendars Usage Description </key>
	<string>是否允许此App使用日历？</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>io.flutter.embedded_views_preview</key>
	<string>YES</string>
</dict>
</plist>
